[point]
point=DATA\MINI\ORIGAMI\red_dot.tga
select=DATA\MINI\ORIGAMI\green_dot.tga
wrong=DATA\MINI\ORIGAMI\wrong.tga

[offset]
x=-75
y=0

[money]
x=515
y=308

[0]
image=DATA\MINI\ORIGAMI\PELMEN\p1.tga
image_x=147
image_y=190
x0=262
y0=52

[1]
image=DATA\MINI\ORIGAMI\PELMEN\p3.tga
image_x=147
image_y=166
x0=116
y0=181
x1=404
y1=181

[2]
image=DATA\MINI\ORIGAMI\PELMEN\done.tga
image_x=236
image_y=189
